.topblock {
	background-color: #A6923E;
	color: #FFF8DC;
}

.leftpane {
	width: 170px;
	background-color: #f6f6f6; /* bfdfff */
	color: 997C00;
}

.leftpaneblock1 {
	background-color: #Fff3bf;
	border: 1px solid #FDD017;
	color: 1D0C72;
}

.leftpaneblock2 {
	background-color: #Fff3bf;
	border: 1px solid #FDD017;
	color: 1D0C72;
}

.pagemain {
	background-color: #f6f6f6;   /*e9f7ff, then dfefff */
	padding-left: 40px;
	padding-right: 40px;
}

.copyrightblock {
	color: #FFF8DC;
	background-color: #A6923E;
	margin-top: 0px;
	border: none;
}


  A.highlight:link { color: #3333cc;
 	text-decoration: none;
 }
  A.highlight:visited { color: #3333cc;
 	text-decoration: none;
 }
  A.highlight:active { color: #3333ff;
 	text-decoration: none;
 }
  A.highlight:hover { color: #6666ff;
  	text-decoration: underline;
 }



/*
.homelistinghead {
	border: 1px solid #FDD017;
	background: #Fff3bf; /* fff3bf */
	padding: 3px;
	text-align: center;
	margin-bottom: 5px;
}
*/